html, body, div, p, ul, ol, li, dl, dd, dt, img, form, fieldset, input, textarea, select, h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
}

body {
    color: white;
}

.centered {
  position: fixed;
  top: 20%;
  left: 50%;
  width: 570px;
  height: 170px;
  line-height: 170px;
  text-align: center;
  margin-top: -85px;
  margin-left: -285px;
}
